<ion-menu side="start" menuId="primerMenu" contentId="principal">
  <ion-header>
    <ion-toolbar color="primary">
      <ion-title>Menu</ion-title>
    </ion-toolbar>
  </ion-header>
  <ion-content>
    <ion-list>
      <ion-menu-toggle *ngFor="let c of componentes | async">
        <ion-item [routerLink]="c.redirectTo">
          <ion-icon slot="start" [name]="c.icon" color="primary"></ion-icon>
          <ion-label>{{ c.name }}</ion-label>
        </ion-item>
      </ion-menu-toggle>
      <ion-menu-toggle>
        <ion-item (click)="onLogout()">
          <ion-icon slot="start" name="log-out" color="primary"></ion-icon>
          <ion-label>Cerrar Sesión</ion-label>
        </ion-item>
      </ion-menu-toggle>
    </ion-list>
  </ion-content>
</ion-menu>